
#include <oslib/oslib.h>


PSP_MODULE_INFO("Devslib Sample", 0, 1, 1);
PSP_MAIN_THREAD_ATTR(THREAD_ATTR_USER | THREAD_ATTR_VFPU);


void Touche();



int main(int argc, char* argv[])
{


	//Initialisation
	oslInit(0);							//la lib
	oslInitGfx(OSL_PF_8888, 1);			//Gfx
	oslInitAudio();						//Sound


	while (!osl_quit)
	{
		//Debut du dessin
		oslStartDrawing();
		oslCls();

		Touche();

		oslShowSplashScreen(2);

		oslShowSplashScreen(3);

		oslShowSplashScreen(4);

		oslShowSplashScreen(5);

		oslSynchronization();

	}

	oslEndGfx();
	oslQuit();
	return 0;
}





void Touche()
{
	oslReadKeys();

	if (osl_keys->held.up){	
	}

	if (osl_keys->held.down){
	}


	
}
